### Property

# WPEPlatform InputMethodContext:input-hints

#### Declaration

    property input-hints: WPEPlatform.InputHints [ read, write ]

#### Description [src]

Additional hints that allow input methods to fine-tune their behaviour.

Type:`WPEInputHints`

Default value | WPE_INPUT_HINT_NONE
Getter method | `wpe_input_method_context_get_input_hints()`
Setter method | `wpe_input_method_context_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no